
Redmine - Patch #6973

Update es.yml

2010-11-25 09:06 - Carlos Serrano

Status: Closed Start date: 2010-11-25

Priority: Normal Due date: 2010-11-26

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.4   

Description

I´m from Spain and I update the "es.yml" file. (lines 953 to 969).

Attached the updated file

Associated revisions

Revision 4427 - 2010-11-25 21:43 - Azamat Hackimov

Translation update

es (#6973)

History

#1 - 2010-11-25 09:07 - Carlos Serrano

- Assignee deleted (Azamat Hackimov)

#2 - 2010-11-25 21:36 - Azamat Hackimov

- Due date set to 2010-11-26

- Status changed from New to Resolved

- Assignee set to Azamat Hackimov

- Target version set to 1.0.4

Commited, thank you.

#3 - 2010-11-27 15:33 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Applied in 1.0-stable.

#4 - 2011-10-25 12:40 - Arlen Sadler

SPAM

Files

es.yml 42.1 KB 2010-11-25 Carlos Serrano
